WHENEVER SQLERROR EXIT FAILURE ROLLBACK;
WHENEVER OSERROR  EXIT FAILURE ROLLBACK;


spool GLD_ACCOUNT_SETS_VL.log

prompt
prompt Creating view GLD_ACCOUNT_SETS_VL
prompt =================================
prompt
CREATE OR REPLACE FORCE VIEW GLD_ACCOUNT_SETS_VL AS
SELECT  A.ACCOUNT_SET_ID,
        A.ACCOUNT_SET_CODE,
        B.DESCRIPTION_TEXT ACCOUNT_SET_NAME,
        A.COA_STRUCTURE_ID,
        A.CREATION_DATE,
        A.CREATED_BY,
        A.LAST_UPDATE_DATE,
        A.LAST_UPDATED_BY
   FROM GLD_ACCOUNT_SETS A,
        FND_DESCRIPTIONS b
  WHERE a.ACCOUNT_SET_NAME_ID =b. DESCRIPTION_ID(+)
    AND B.REF_TABLE(+)='GLD_ACCOUNT_SETS'
    AND B.REF_FIELD(+)='ACCOUNT_SET_NAME_ID'
    AND b.language(+)=userenv('lang');
/



spool off


exit

